﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.csproj", "{6A410908-1048-4BA9-B4B0-5EA5DBB36B5A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A410908-1048-4BA9-B4B0-5EA5DBB36B5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A410908-1048-4BA9-B4B0-5EA5DBB36B5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A410908-1048-4BA9-B4B0-5EA5DBB36B5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A410908-1048-4BA9-B4B0-5EA5DBB36B5A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
